{% extends 'baseDashboard.html.twig' %}

{% block body %}

     <div class="content">
           <!-- Animated -->
           <div class="animated fadeIn">
               <!-- Widgets  -->
               <div class="row">
                   <div class="col-lg-3 col-md-6">
                       <div class="card">
         <div class="card-body">
            <div class="stat-widget-five">
                <div class="stat-icon dib flat-color-1">
                    <i class="pe-7s-cash"></i>
                </div>
                <div class="stat-content">
                    <div class="text-left dib">
                        <div class="stat-text">{{ nbrmessages }}<span class="count"></span><a href="#"></a></div>
                        <div class="stat-heading">Nombre des messages</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
   </div>


   <div class="col-lg-3 col-md-6">
    <div class="card">
        <div class="card-body">
            <div class="stat-widget-five">
                <div class="stat-icon dib flat-color-3">
                    <i class="pe-7s-browser"></i>
                </div>
                <div class="stat-content">
                    <div class="text-left dib">
                        <div class="stat-text"><span class="count">{{ nbrAnnonces }}</span></div>
                        <div class="stat-heading">Nombre des annonces</div>
                    </div>
                </div>
            </div>
        </div>

    </div>
   </div>

   <div class="col-lg-3 col-md-6">
    <div class="card">
        <div class="card-body">
            <div class="stat-widget-five">
                <div class="stat-icon dib flat-color-4">
                    <i class="pe-7s-users"></i>
                </div>
                <div class="stat-content">
                    <div class="text-left dib">
                        <div class="stat-text"><span class="count">{{ nbrUser }}</span></div>
                        <div class="stat-heading">Nombre des utilisateurs</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
   </div>
   </div>
   <!-- /Widgets -->

   <div class="clearfix"></div>
   <!-- Orders -->

   <!-- /.orders -->
   <!-- To Do and Live Chat -->
   <div class="row">


   <div class="col-lg-6">
    <div class="card">

   </div>
   </div>
   <!-- /To Do and Live Chat -->
   <!-- Calender Chart Weather  -->


   </div>
   <!-- .animated -->
   </div>


{% endblock %}